
#stacks_in_29 {
	padding:  10px;
}

#stacks_in_30 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_44 {
	padding:  10px;
}

#stacks_in_45 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_42 {
	padding:  10px;
}

#stacks_in_43 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_15 {
	padding:  10px;
}

#stacks_in_16 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_18 {
	padding:  10px;
}

#stacks_in_19 {
	letter-spacing: 1px;
	font-size: 120%;
}

#stacks_in_21 {
	padding:  11px;
}

#stacks_in_22 {
	letter-spacing: 1px;
	font-size: 120%;
}
